body {
	padding: 0;
	margin: 0;
	font: 77% sans-serif;
}
#pageContainer {
	border: solid 0px #fff;
	margin: 10px 0px 0px -500px;		
	/* min-width: 1000px;  nur fuer flexibles design! */
	width: 1000px;
	position: absolute;
	left: 50%;
}
#header {
	margin:0; padding:0;
	height:220px;
	width:974px; /* Fuer Flexible Designs: min-width! */
	background:#fff url(header01-p4m.png) no-repeat;
}
DIV#header DIV.schriftheader {
	float: left;
	margin: 190px 0 0 35px; padding: 0;
	color: #fff;
}
#main {
	border: 0px solid #fff;
	border-left: 260px solid #fff;
	border-right: 200px solid #fff;
	background: #fff;
	margin: 0; padding: 0;
}
#middle h2, #middle p {
	padding: 0 0.5em;
}
#left, #middle, #right, #SOWrap {
	overflow: visible;
	position: relative;
}
#SOWrap {
	float: left;
	margin: 8px -1px 0 0;
	width: 500px;
	z-index: 3;
}
#middle {
	float: right;
	margin: -3px 52px 0 -1px;
	width: 500px;
	z-index: 5;
}
#left{
	float: left;
	margin: -8px 1px 0 -260px;
	width: 200px;
/*	height: 362px; */
	z-index: 4;
	background: #fff url(menu.png) no-repeat;
	background-position: right bottom;
}

#right {
	float: right;
	width: 200px;
	margin: -3px -200px 0 -400px;
	z-index: 2;
}
* html #right {
	float: right;
	margin: 0 -200px 0 -200px;
	z-index: 2;
}
#footer {
	margin:0; padding:0.5em 1em;
	background:#fff;
}
.cleaner {
	clear:both;
	height:1px;
	font-size:1px;
	border:0px none;
	margin:0; padding:0;
	background:transparent;
}
#menu_1 {
	margin: 10px 0 0 0;
	width: 200px;
/*	background: url(menu_bottom.png) no-repeat;
	background-position: right bottom; */
}
DIV#menu_1 DIV A {
	color: #fff;
	text-decoration: none;
	font-size: 16px;
	line-height: 32px;
}
DIV#menu_1 DIV A:hover {
	text-decoration: underline;
}

/*  MENU 1, level 1, normal state (NO) */
DIV#menu_1 DIV.menu1-level1-no {
  border-bottom: 2px dotted #FFFFFF;
/*  font-size: 15px; */
  padding-top:5px;
  padding-left:15px;
}
/*  MENU 1, level 1, active state (ACT) */
DIV#menu_1 DIV.menu1-level1-act {
  border-bottom: 1px solid #999999;
  font-weight:bold;
/*  font-size: 15px; */
  padding-top:5px;
  padding-left:25px;

  background-color: #fff;
/*  filter:alpha(opacity='70', style='0');*/
}
DIV#menu_1 DIV.menu1-level1-act A:hover {
	text-decoration: none;
}
DIV#menu_1 DIV.menu1-level1-act A {
  color:#008080;
}

/*  MENU 1, level 2, normal state (NO) */
DIV#menu_1 DIV.menu1-level2-no {
  font-size: 14px;
  padding-left:30px;
}
/*  MENU 1, level 2, active state (ACT) */
DIV#menu_1 DIV.menu1-level2-act {
  font-size: 14px;
  font-weight:bold;
  padding-left:35px;
}

DIV#w3c_validated IMG {
	border: 0px;
	width: 88px;
	height: 31px;
	margin: 5px;
}

h1,h2 { 
	font-size: 1.7em;
	margin:0px;
}
p { margin: 0.5em 0; }
